wireguard:
    vpn6:
        privateKey: ENC[AES256_GCM,data:5xvDSbVz2r1D8MZVMgKxIeXD5oRTfXD1RfBukHaOxBz6QaDiUjK7IfZRFlw=,iv:jXZSguJofezFvOplCrRokH9vUGP67fQPkb3fea9uKYU=,tag:JXCD+ngAtAFRmf7NhP0wCQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age17rrjtdgzzwgjatyqqv27pftx42t8xhksls46jc3f78juzw4g04vsd7lr7e
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBPam1oYTZFeEVlbXBQRm1J
            UGRyM1JHNWxoNDI3c2hXbUNvQVNBVUVOTFd3Cjdwc3g0V28rdG85Tk1nZGJPSkY0
            MWJnNzNUL0M3emxGOVMrK1JpR3JRbm8KLS0tIGtNaDBaMEZ4RzZoaVFZQ1krRDUy
            V2VQbnU2Yk5QeTNMVmRaRWRwVlBNOVkKE5qanARgEQb3UU/Gk2ysVTCP8fo2HxYL
            1VRLIT7jgMXDMbMGBWfSEOnrZGx/zAGcxPlRHAJhZDNyKF9FNC0vww==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB6YU9iTThkbGRmS1hjSU14
            aGE0TnBTYldUMlNiV2lGN2hKRXh3NjlkZ1FVCnNpNlZQWXlkM1NiUGFscW4rVFFa
            dXA5WTRNemtUTW4vUHFPSnFNbUdiOWMKLS0tIFZXSkNDamljb2tPTUR5a2dEVGVX
            YklwNTFsUVZCU1RwZXlPeUJ6VW5iZ00KQqK0K0sizbBsKoZdfjo2QL3+syc5DQJq
            lL77+ChtwzssaX6d0zCwsoES28n1bNDN65n39K3gBmjTiSFSouvmtA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-06-13T19:00:35Z"
    mac: ENC[AES256_GCM,data:RhGB+CNoIAGr6W1WxDpquG76FLZ0REF5OZwvD3DyfNxNai8XzqqDEsY6XneQ0Ac992kAcXdxleYDYC6keokvkOgnNmr+Buc4+rnASAReyRN19lIUWNjAB6oZWjqwEY2lrwklJc/yi+2LOuaigVsOLxOiMtpTs+QVtofRlmNpbGU=,iv:IqZGKWXKYTGP6m+9wb6j7sSVrSJZ++F/CcL/r2LaSYQ=,tag:6MLFHzcEayEGKtIxWZoljg==,type:str]
    pgp:
        - created_at: "2022-12-26T19:09:40Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//fC6ZiQbGoapUCy7eFEY9+4NY8jyllAPuY18vxfhFSbck
            y65Nbg8bBpH3Y+Z9Kxb/jcMVr1IeXq10uQUQPDJqcdVaPEs0NcjqhpZ+CsQZvJQm
            S/W7EZt7qVhwOPTqxh8EjDixCEbs2v6uqDNLG61BdlgWCrPRzhy1TotbpKrpBc6l
            BPnzKD0TojLPUNg0KsS3vnVBUM7fT7kKXSvADq3qo1AMggah9NTjHcJkZGFgzl/X
            7H5RAjSH6Okb0i2PzNlOR6cnkUvFqHte5DA6f+jETaN+9p1k6DuH3rIZKhbRgzNW
            xV7eAQDZhMAScdWtVACY2qcJ8DWiQ1wtDExWjm8aY7edRjX3U+dPAlQNep1O+7uj
            gZBN6yw1ozUfA/RbD9cQyimsM2fURBczGVIe8iRVyn1YBkMj+PMKnPa15EZuAq8I
            qEQL9N49FP8m9SJx16zHpXhxk6/rS24RqBpmBmUe4fFLZi4oo7Ly2bIhewJhXF4c
            W/rcIKYetbZop0LtbfoBsDxGPnVAhGdjBM+5hNItH4QviVkZFNCst5/7QTrVwWpM
            XpVwoBxfCc2HTifGqTWgrZC009tW7bYp/Ok7lMNUzj+lThQl/pQ8XMn7oJV40jnq
            pFZbXEvShZyz19vpRa4UeLJrOwFk64dfe0mar9N28zhY+Nq/J024iQmBz1vUxOLS
            XgHFgcFJTFknFzUTN8ZkeR2yzC8YNgX0bDAQb6lk0GE+HSa239C6s2suI2puVqxm
            ZTk1sjr1eZR6bVGJFqGYfj3b4YAf8Wtkaud7Ic7vj4MdQSAEGM9OytzbCoErdQs=
            =6uBl
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T19:09:40Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ//dDIDXtQ7E4+2/n30A2ZC46YzXIHCsT214Z/bsPWHjQx2
            eISuCOuUDTg7IuNdPJU9wXkHioC4xhPLJUNT4zTwLNUkm4k145i2IK6x3uLRc/YL
            X/hNNuSfxnkWy7HOM+dRpPWe+8SzyFAMULSbSSyOGfIwB+66lyz+JPu0E7eBMoXq
            Z+5HVT1va/GPFOTar22EFGRq3dC5/GlhnmT5KUyt8sWRlLQnphx92CsW+HFHcGCW
            yK6dkhlgd6ypvQKKjdRvrGs4lQUldSbbdQxMwOgiIK2OZg/5edIipdSelRwmG4Sl
            KTMsKVWf7imywVvfy8c1I8RShVAVMM1DeWyDSCwrWNSrHHXYUHwTk/jADUUOtAMd
            rfYI0FDzlW/CKtFRTIy4cvrwf9upDd3olVm9Jd+RC6Gr7o/cGEZP1rZGo0E5Ky9Q
            bNCqsqwCbE10e52Y47/sTTP0AdO9OFLG3Sjjc3t468OwEzgVjHd17xReBjpf6Uxj
            ZjGdfpUSiPxMsh09HEHMVIOtIGLnGUD8f16eAg/LB8s4bJfjeWGu2M4CnVLD+CD7
            5PevsdfVqF4ggfErJrqw2IKgZdPP32BkrdhYsKCVWRUWA1JDzavXmQ56wcygJoC/
            ApiaZR7kOEFqcJjuawkEsFOZ2JaIiI0+liKSXrs0pUw6KAiOYRL9z7Q2d/r1qtDS
            XgG3K5OJwrSR3Ixq++/zyW9aHPYr56xu8jYAj2nmlJ1urmiJdpNnLDzJQ6TivW32
            khoHp8VA3u2ovreQ6hcXRnSocObwOoR8M3pGgnGb3QasZpj6cKOa+p0Ur2+Gpzk=
            =Ei1C
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T19:09:40Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf7BSX+6YUouF6QaOZpiUBWT7vHLYY21J30OL6zpABOTHOB
            X6WVTeNpTmmsCrVoHqxppz96MJDNq0tKZTB1Gvl5CO8ggjOE1RGgfC2z3CrSWMJU
            A1S9d/JoirxFaso4BziZmw80fCbJOuNz/o+7zjd6BnMcE/vikVCDThU6Jr8nNrC2
            jaxmDBAGchf6I///fIlmk5oR0KIYWDhVwgPn6nSgSkB2xYLAZow35jUYk2xh/DWg
            1nPHt58AGKj872mDUG44Fne+1f5Qy7mnualOpbucUIc5kXu0DIYC1Sd2swuCph4g
            WEU6c4x3wYfRR9Yc4dRbbz81WajIZt4kRLhMiM1PftJeAfk8ynr3t4w8LViEcL2z
            aIB2PxgxdJuSS71qHj91LsUBpymE8P0GKZgM2d13ZBVhncCSmlAC51imHvg9gqY2
            s50mX6IbnjbiWzOMD/JnMbWy1fgts2AZc2YNB8o30A==
            =8LIf
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T19:09:40Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/+MKdg2dhmMwIZl8Epc9sFEiHewUSwFqIweaG5QR61yQPo
            TLEKIbBfHXZVTLiMO9F0wW935rDZOMAr+Q3eaVnnYfvutc9rLzYLW0LxEbYxQZ8L
            8YIAL5UC/8dbTLUfLsSZMQ8W/Q5au8B8IhzxKkcv6ujrwY19PP0qz48r+m5NuU0/
            oe6Hew+501taj0qnm1kpUDhuqVj1OytVpM4AnrkQeGhUWfa3kRtyHaQHyt9g9wxt
            iU6VxssgAVufVyCuyBLKSv7v7UEN86BdI8CR/Uo2wBAZ+oaHULUqxS7Z2Mr7Uypw
            xN3wd0KRJ8sLrJEwLqcg5iQoM+oEBQDkw9g33xxnJzPOCm6e0R5/8H8KJIE5R8p/
            bpDpPj7G2j7TiF/82ARf39kfU9dwOEEK9q4tTgXkc6lS8PcVqm3rzAq2f6iAKB7Q
            rnsU4HP+K0q+dJsTSvJNfUFySGyxstDR4AeLYy9aIlqJ4abQ4KUcNSMllRioL8cC
            7jjvQ1HeqNmD6vzA79E4VeFS3XqttonR53+g0PzQaa5ZRklrcj0TbvU4Jofg5Bbr
            yOPA7OmnG5phrE9XvToe71fdydKjBlxestWe25x19bf9uUuJka8QwUW0eZhBK0V9
            EQsahkaVMfvXDdpE79sHNejffKc60866aPE8i+oSs1GDXjZQ3ZNoVQwil5mmkgnS
            mAGT2ROcz4iF8eCHBbHovFLFdhjmuU3N+AfnTiSae5lVqifQXHBtIaC3Pf3Vbr3K
            P/X+IeJKJNueQo827ANKs8LbyQeEO0KxCo4rXOcRqTHzPNJIjYtG60KUXrrMmAU1
            MgS8JwW7kkHo7B3uH2xPyk7mID3USP41JxxoMWvT7r0ztTutyhfZ830RvuGwb38V
            ZxNGF5W38akS
            =QEIm
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T19:09:40Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAkZaDHyiKvy9jP7MNwSpQOLBmHqFCIWIav7DpnuTMroMT
            lWKzeFC1zHI1bZPchFvWAY9AgHBLSlT3PK+OoYUS2E9ZSj65kft08TNS3ypmMO8t
            aDQlb3JltGpt66uY3i+0jNjymkQtHyAe06tln3xGtnM54FC6fVOtTL2Of5F5zjuY
            Yf93rsVFn8xO7018+xZWWBMRA0TOJqM5X1FDcJqypgz00QUf02oodTk9oZDTeKKX
            J02W7T/TIRMS8IFWaQe+++p+Gm+zXDZZUB5lemIHtPzb/E+OB03BBlv5ua+v7n8C
            +A0F3Fq0iy1D5GssE+gxy0P8IsDo3TXkltUvasytx8kkBjvnCj0tyfJISHJKyXbN
            yO1TmYRnWNcFX8G/8b3GTDrYOZ65pP2+CqgEBkPy2ME4q/zdMen+zs1w3rGrS6ST
            l6eTAOHKTORoTOAu1UYLko5yfTceVuWNO8zciA5h3Cv9ApulviDQpBfVSiz91Qwa
            E/i0LwBva+81Zezeagq9kB8X53caBh6aL5rZdfjOTDnr2qXRz6/g4xb0ez4V/j9Z
            Rum+lvmOgzMR9L0fnIfOhTs78/IUHSjLpSvkciejX8e9oK0fOwn/OpEiqh4Gsq9f
            oqZirX29A6Cxcou9tHxmL+AaY6Ieh02p1Ug/nL6VQMH+kbWHkfLyL4GqoKcllUrS
            XgERYP0tm2eN8jF7KQLq7t9ODJHZHtyPePcujNh87Xm/rCPK1ORigJ/sDPw9ZZZw
            UF2/b08CSGw0SG/zma7X6aq+ijY854FMpWEvnaZNgZhQQtibkBUTghpACebCHws=
            =XVwp
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T19:09:40Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf/VN6CV+a7Y79g8i4YNg3ljperMQBpUIDAK7T5UsbRyxj1
            Jm/hL3dyplhhshW3fiHqOScwpXjUt8K83tXx+cYUdbkx1BxPYFMlI6B2crRYTDF1
            gt1nV2tPkpa0vp6owQr84h26s+nyD0kWDLIkeDTlgmGVgyu3/Q6QsKWuSRwVgJ/D
            DiIt9ooUSNmtqnIyGBiGRuDjWXMK01uGalyTJbZpobqcGXNqyf43IZjhrsOgER8P
            SxQG9qqsKFinh5NOe28Jv+Luw57U7JCTUGRXAwHk8QCh84r8WiOoTzJWYfvI1dHk
            WZwnh4c4ZvReGpvllKw26h35tq5kCDIZGXt755McEdJRASg9tt2DeWRI8txhYDBz
            yHlYeXfXTOZqo1g6xnfEtg5IiMCbTa7Vg4Kp45drcvBAtGvmKepZjWxLvmM3jkOr
            bUTWb8SBDMj8je2MHXmBtAXI
            =+kV1
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T19:09:40Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//XQJiFb7A2TkXlZGiKJhyYg64shnuGtSIrumCYR4RShKx
            kvC61y2JvEyibfIs18zfriHKXH59D5kBxy1fuPJyD+P4NgHW2GK3cK5tQ5HIA4h6
            kzaBk2QuoGbHVqjvZGXryifNT1VaNS4uEOEiBPx0WsfsAMhdFCh7Zog7qfWL9bPS
            BCt9fMvI7puUlI/cvxfTcjCV1JiVBDMkf0EJeLg1rpprm3w6wgbHE0vmuGUJci5F
            MaieHMXW5WhtS/aCpYAOD0Watg4wBVOD20vxJY80o0/MxsMNusDsXhVkA+mVSNdr
            JTDTNt6KQhJ4HcwhDXt8ImDKgQ2v5oVelU6MlGBL6DwlkOWXyBsd2JJSz4yjEQFK
            GXlT3lcoSDKUliNYj3Tfnyf7DG1VlsqpnACQPStfYs2FsaKTAuC8B89ojKR46NwX
            K4l8LzPo5bJIYWW0h+ZcwjmmHhxO6xWOIMK5N+e2fN44ykqL6VqQ9+0ziRqH7ZR1
            CbCCOpSuSgpr7rCJcECqF/HinPdkb8QEHEtQVYN89+fyYCfgGS1i36jppRmmCZ/2
            iS/OEo9t7TBixpM0X6bjaQ2oikXAomZt1qO6XIg1OWCEHH2odtAwAP07ABI+p5Vg
            zTg8slHAMcZXPNZ+m8soTMDJ2PoW2cL9uEXW1Z9RclEV4kvAraytx+CJkqOXqZfS
            UQGRIrUgU+c5B+C+oH+toFtlIPAHFu5BlNoDHQUBcHHZu+L7kFYEVct7fog4NkVR
            CPKNMMyZpt/noI+/j2W5enHGxM3rLsxl1ABWxHq8RcZM0A==
            =H5Ul
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T19:09:40Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ//QtWqK0zpOSTZf9zQbENt9Nx8CEluX/KnxAibbPdyoHIc
            qGE8pW/TczFL52kw5Ry8cuytHCOE/Q7odSKECAGd2nTHI8UMQbAKLcpWnWJrodkF
            QdXoeQEDEyHLeQtQt8zdV135eWLwMyPVfy9kIuRhuxIk3ri8Dxm4JVDDmZS+nm0A
            WgvwvDgGo8oyRPOwQvrYq0FnFPq/0QcktsgRP+9/fhbR9jZRbcQ7aSOwqnKvF0Q8
            FHwWp+8mjSXEUPhsH0vZ1bDT+OXW0skSL6wmHWVMfputPsVtmQwXgdIX7asboiOG
            uQYzpy25HECVCwfNsAbG2EpdpARvoYsmSsNO+3sxp2GxE0rEcHm+oXmaNWLS4hzp
            3/ZPAmsZborLr2Rwcto6AOXsMif9OM2A7unfIdGWJ1kO4oPTsDEacCPurtwNh1aL
            9dQai0wWCuAkp4eFyxeGnFU3En2IhDkTctX142ALAMSk64RT0JZSTunogymeb/HQ
            N28aOvGg2+XZjB/TVb1nyhF7NRIck9tOnYgn/L36IwKeAgAlB/3sWC1aCcVPwCI3
            PFa2sjap5ezDrXVV5BxE8EI/rG7u6/FQfHwd24bo+Wkln2r9OTBXOacU7/Q+NYeU
            M0F4fMasJTO071p4+VHPgfi/udXQOP5gggiGGwQUkQIgrdGowhZQGQzMLlJXnILS
            XgEkK1obA2ZyQkCBXXKiVeBOA4zkGd1k2C/dKNAyrmse4Fk5c/teUdQctgLVymzJ
            ucsYxAtWFXi2ukRGlWxYKboXwlhri9oXAND02ER6YkETXPQ1wd5uWkPjHYASTF0=
            =760/
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T19:09:40Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//buN0UL1HZOk5tvBfpjfr5PE4HwEYCEDCT9lUp0jvZ+yj
            uJ8KmJEKPfNMC74yrAtSQMIHUoQz4KH+h0yczvll70UZPpLXlaRbHEkU65XhbkYs
            AsP4u6s+c4X1/PWozQ/3zZO0sV7rq0Lih5v9Kd12iNdB2E+D9QNlgGrh/QHJ/eBM
            7hmkdIFZHrSlIrgZXdxIwhGlwJiCAUWMV9cGeOvELz34gHujTJWoBdg5aHYS2geA
            NL7fk2v/Z/01fZgT7HSW62srSNqkHK9tHOFFMiiI+LdnR6LTDhR8lDTOe6HV9Ibu
            qFXMsFCPcuPBHha1zUbCPUKqLN0c6QL4VMVXTG8qd8pJoRBDpLR3cSOPbtrk/0eF
            BGHYeZjEhwoY92xvRn8NMV/WmVuVn7ohpVKPZjfcTGoBqug9+d33Fh/9r6qCFn6K
            ccQp37gqOatnLJUtlph+XerAUwxMEP7GqjseIBuztMuopUU64yvQ2OPvXbqA1HuN
            DXaCPbHz/h7S5aJm7KGSEHcjoOsMbErF7Q4KIiOplD+ivOxd7HDjADk0q65dKQcU
            GUm+cdm1lkQE60TFmYyW0rDQr2y5dxNkH7qd6IqOnsPIGfLkg1R2Pu2M+LVy1GRs
            734i+++LlZCYujTRWRjv11af01w60L8IIuADane2MEIFT3tcf2XAOWgk5lTdZnLS
            UQGh9vZ47QXY8EDB8rUrBgbzDM/qTc6X2qVBYzoy6LTN9in4UY+tpKuzksbj+0sn
            rvb1axDwGBM4efBamIm45oruVLOTQaD2TaOHGAu7GJrHJQ==
            =t1i8
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
